
subtle - Feature #193

Add logic AND for tags

05/08/2011 09:56 PM - Christoph Kappel

Status: Fixed Start date: 05/08/2011

Priority: Urgent Due date:  

Assignee: Christoph Kappel % Done: 100%

Category: Feature Estimated time: 0.00 hour

Target version: Nu   

Description

Add a way to combine matches in a tag to logic AND.

History

#1 - 05/08/2011 10:00 PM - Christoph Kappel

- Target version changed from 1 to Nu

#2 - 05/10/2011 01:59 AM - Christoph Kappel

- % Done changed from 0 to 100

- Status changed from Unconfirmed to Fixed

Applied in changeset 2d6d9945e252.
